KNOWIT(1)

NAME
knowit - Tool for managing notes for TDE

SYNOPSIS
knowit [options]

DESCRIPTION
This manual page documents briefly the knowit command.

KnowIt is a tool for managing notes which are organized in tree-like hierarchy. It is similar to TuxCards, but TDE-based (it requires Trinity Desktop Environment).

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

AUTHOR
knowit was written by Micha Rudolf

This manual page was written by Lorenzo Villani <arbiter@arbiterlab.net>, for the Ubuntu project (but may be used by others).